### Method

# Gtk IconView get_reorderable

#### Declaration [src]

    gboolean
    gtk_icon_view_get_reorderable (
      GtkIconView* icon_view
    )

#### Description [src]

Retrieves whether the user can reorder the list via drag-and-drop. See gtk_icon_view_set_reorderable().

Gets property | `Gtk.IconView:reorderable`

#### Return value

Returns: | `gboolean`
| `TRUE` if the list can be reordered.